$(function () {
    //检测表单
    let issubmit =true
	$(".update_btn").on("click", function () {
        issubmit =true
        $.each($('form input'),function(){
            if($(this).val()==''){
                layer.open({
                    content:$(this).parents('.weui-cell').find('.weui-label').text()+'不能为空',
                    time:1,
                    skin: 'msg'
                })
                console.log($(this).attr('name'));
                issubmit= false
            }
        })
        if(issubmit){
            $('form').submit()
        }     
	})
})